/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial Unicode MS', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : bold 24pt 'Vijaya';
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   0.75pt solid #000000;
	}
span#e20            { /* hustler001008.jpg */
	background      : transparent url(hustler001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             :   0.00pt;
	width           : 214.50pt;
	height          : 111.00pt;
	}
span#e19            { /* hustler001007.gif */
	background      : transparent url(hustler001007.gif) no-repeat top left;
	position        : absolute;
	left            : 151.50pt;
	top             : 113.25pt;
	width           : 756.00pt;
	height          :  67.50pt;
	}
div#e18             { /* No matter what disciplin... */
	position        : absolute;
	left            : 197.25pt;
	top             : 227.25pt;
	width           : 669.75pt;
	height          : 159.75pt;
	}
span#e17            { /* hustler001006.gif */
	background      : transparent url(hustler001006.gif) no-repeat top left;
	position        : absolute;
	left            : 344.25pt;
	top             : 563.25pt;
	width           : 362.25pt;
	height          : 111.75pt;
	}
div#e16             { /* Home  */
	position        : absolute;
	left            : 224.25pt;
	top             : 126.00pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e15             { /* Floats  */
	position        : absolute;
	left            : 224.25pt;
	top             : 153.00pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e14             { /* Goosenecks   */
	position        : absolute;
	left            : 325.50pt;
	top             : 126.75pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e13             { /* Extras   */
	position        : absolute;
	left            : 492.00pt;
	top             : 125.25pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e12             { /* Finance Services  */
	position        : absolute;
	left            : 325.50pt;
	top             : 153.75pt;
	width           : 110.25pt;
	height          :  16.50pt;
	}
div#e11             { /* Contact Us  */
	position        : absolute;
	left            : 627.00pt;
	top             : 125.25pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e10             { /* Equine Supplies & Traile... */
	position        : absolute;
	left            :   0.00pt;
	top             :  66.75pt;
	width           :1041.75pt;
	height          :  51.00pt;
	}
div#e9              { /* Gallery */
	position        : absolute;
	left            : 492.00pt;
	top             : 153.00pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e8              { /* Colour Chart  */
	position        : absolute;
	left            : 746.25pt;
	top             : 125.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e7              { /* Warranty   */
	position        : absolute;
	left            : 627.00pt;
	top             : 153.00pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e6              { /* Towing Requirements */
	position        : absolute;
	left            : 746.25pt;
	top             : 153.00pt;
	width           : 120.75pt;
	height          :  30.75pt;
	}
span#e5             { /* hustler001005.jpg */
	background      : transparent url(hustler001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             :   3.75pt;
	width           :  92.25pt;
	height          :  27.75pt;
	}
span#e4             { /* hustler001004.jpg */
	background      : transparent url(hustler001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             :  36.00pt;
	width           :  92.25pt;
	height          :  27.75pt;
	}
span#e3             { /* hustler001003.jpg */
	background      : transparent url(hustler001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             :  70.50pt;
	width           :  92.25pt;
	height          :  27.75pt;
	}
span#e2             { /* hustler001002.jpg */
	background      : transparent url(hustler001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 618.00pt;
	top             : 419.25pt;
	width           : 227.25pt;
	height          : 145.50pt;
	}
span#e1             { /* hustler001001.jpg */
	background      : transparent url(hustler001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 261.75pt;
	top             : 427.50pt;
	width           : 264.75pt;
	height          : 133.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(background.jpg);
	position        : relative;
	width           :1050.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
